package com.ss.android.ugc.aweme.feed.assem.ability;

import X.2GH;
import com.bytedance.covode.number.Covode;
import java.util.HashMap;

public interface IVideoCellAbility extends 2GH {
    static {
        Covode.recordClassIndex(76839);
    }

    void LIZ(HashMap<String, String> hashMap);

    void LJIIL(boolean z);
}
